PRODUCT STUDIO
Imagini produs1 / 3
D-Link / PRODUCT DOSSIER
D-Link DXS-1210-16TC
D-Link DXS-1210-16TC Switch
SKU: DXS-1210-16TC/M
D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
D-Link DXS-1210-16TC Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Protocole Fibre Channel
IPv4, IPv6
Suport 10G
Da
Durata protocolului de arbore
Da
Control ARP
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Lista de control al accesului Acl Reguli
256
Suport Power over Ethernet Poe
Nu
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE-X
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
Indicatori LED de comunicare
Legare port IP MAC
Da
Număr de porturi combo SFP
2
Viteza de avansare
238,08 Mpps
Securitate
cUL, CB, CE, CCC, BSMI
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SSL/TLS
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
0 - 95%
Consum maxim de energie
Interval de temperatură de funcționare
-5 - 50 °C
Procesor intern
Da
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Cod HS compatibil al sistemului
85176990
Capacitate de tranzit rutare
Capacitate de rutare/comutare
320 Gbit/s
Număr de sloturi pentru module SFP
Greutatea cartoanelor
14,5 kg
Cantitate pe carton
3 bucăți
Lățimea cartoanelor
31,4 cm
Greutatea netă a cartoanelor
13,6 kg
Lungimea cartoanelor
56,2 cm
Înălțimea cutiei de expediere
38,3 cm
Cutii pe paletă Mării
30 bucăți
Cutii pe paletă Aer
18 bucăți
Cantitate pe paletă maritimă
90 bucăți
Cantitate pe paletă aeriană
54 bucăți
Greutate brută pe paletă maritimă
456 kg
Greutate brută pe paletă aeriană
281,1 kg
Lățimea paletului
120 cm
Lungime
110 cm
Înălțime mare
2,05 m
Înălțime aer
128,4 cm
Adâncime ambalaj
546 mm
Lățime ambalaj
349 mm
Înălțime ambalaj
96 mm
Greutate pachet
4,53 kg
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DXS-1210-16TC
GTIN EAN UPC
0790069428548,
Categorie
Comutatoare de rețea
Marca
D-Link
Nume produs
DXS-1210-16TC
Serie de produse
Piațe vândute
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, NO, CH, UA, PL, IE, AU, WW, TH, GR, LU, NZ, IN, CZ, BG, AM, AS, SK, CY, LT, EE
Data adăugării în sistem
2016-09-05
Data producției
Cod produs
DXS-1210-16TC
Monitorizarea descoperirii ascultătorului de trimitere Cog Mld
MLD v
Blocare Head Of Line Hol
Da
Suport MIB
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Suport multicast
Da
Caracteristici LAN virtual
Voice VLAN, MAC address-based VLAN, Port-based VLAN
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
®